Bug 18233 - ldapauth patch
Summary: ldapauth patch
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkkickstart   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-03 16:09 UTC by moonpie
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-03 16:09:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
ldap auth patch (580 bytes, patch)
2000-10-03 16:09 UTC, moonpie
no flags Details | Diff

Description moonpie 2000-10-03 16:09:04 UTC
this patch will properly identify a machine configured to use ldap for
authentication.

Comment 1 moonpie 2000-10-03 16:09:52 UTC
Created attachment 3683 [details]
ldap auth patch

Comment 2 Matt Wilson 2000-10-06 18:40:49 UTC
committed to cvs



Note You need to log in before you can comment on or make changes to this bug.